/*

  Aeolus Theme for phpBB version 2+

  Created by Marcin 'garbaty' Sikora on the base of theme by Vjacheslav Trushkin

  http://www.trushkin.net

*/





 /* General page style. The scroll bar colours only visible in IE5.5+ */

body {

	background-color: #990000;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #f3deb0;

	font-size: 12px;

    SCROLLBAR-FACE-COLOR: #8b0000;

    SCROLLBAR-HIGHLIGHT-COLOR: #000000; 

	SCROLLBAR-SHADOW-COLOR: #5b5b5b; 

	SCROLLBAR-3DLIGHT-COLOR: #d1d1d1; 

	SCROLLBAR-ARROW-COLOR: #FFFFFF; 

	SCROLLBAR-TRACK-COLOR: #440000; 

	SCROLLBAR-DARKSHADOW-COLOR: #555555; 

}



/* General font families for common tags */

font, th, td, p { font-family: Verdana, Arial, Helvetica, sans-serif; }

a { text-decoration: none; color: #f3e6ca; }

a:visited	{     text-decoration: none; color: #f3e6ca;}

a:hover		{ text-decoration: none; color: #f3d79a; }

a:active	{     text-decoration: none; color: #f3e6ca;}

hr	{ height: 0px; border: solid #990000 0px; border-top-width: 1px;}





/* This is the outline round the main forum tables */

.forumline	{ background-color: #000000; }





/* Main table cell colours and backgrounds */

td.row1	{ background-color: #990000; }

td.row1_over	{ background-color: #CC3300; }

td.row2	{ background-color: #990000; }

td.row2_over	{ background-color: #CC3300; }

td.row3, td.row3Right	{ background-color: #990000; }

td.row3_over	{ background-color: #CC3300; }

td.row4	{ background-color: #990000; }





/*

  This is for the table cell above the Topics, Post & Last posts on the index.php page

  By default this is the fading out gradiated silver background.

  However, you could replace this with a bitmap specific for each forum

*/

td.rowpic {

		background-color: #990000;

}



/* Header cells - the blue and silver gradient backgrounds */

th, td.th	{

	color: #FF9900; font-size: 12px; font-weight: bold;

	background-color: #cc3300; height: 26px;

}

.th { color: #f3e6ca; }

a.th, a:visited.th { color: #f3e6ca; text-decoration: none }

a:hover.th { color: #f3d79a; text-decoration: none; }

a:active.th { color: #f3e6ca; text-decoration: none }



td.cat, td.catHead, td.catSides, td.catLeft, td.catRight, td.catBottom {

			background-color:#990000; height: 28px;

}



td.th2 {background-color:#990000; height: 20px; color: #000000; }



td.spaceRow {

	background-color: #FFFFFF; }





/*

  Setting additional nice inner borders for the main table cells.

  The names indicate which sides the border will be on.

  Don't worry if you don't understand this, just ignore it :-)

*/



/* The largest text used in the index page title and toptic title etc. */

h1, h2	{

			font-weight: bold; font-size: 18px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;

			text-decoration: none; line-height : 120%; color: #f3e6ca;

}

.maintitle	{

			font-weight: bold; font-size: 20px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;

			text-decoration: none; line-height : 120%; color: #f3e6ca;

}

.subtitle	{

			font-size: 14px; font-family: Arial, Helvetica, sans-serif;

			text-decoration: none; font-weight: bold; color: #f3e6ca;

}





/* General text */

.gen { font-size: 12px; }

.genmed { font-size: 11px; }

.gensmall, .gensmall2 { font-size: 10px; }



/* The register, login, search etc links at the top of the page */

.mainmenu		{ font-size: 11px; color: #f3e6ca }

a.mainmenu, a:visited.mainmenu	{ text-decoration: underline; color: #f3e6ca;  }

a:hover.mainmenu	{ text-decoration: underline; color: #f3d79a; }

a:active.mainmenu	{ text-decoration: underline; color: #f3e6ca; }





/* Forum category titles */

.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 1px; color: #f3e6ca; }

a.cattitle		{ text-decoration: none; color: #f3e6ca; }

a:visited.cattitle { text-decoration: none; color: #f3e6ca; }

a:hover.cattitle { text-decoration: none; color: #f3d79a; }

a:active.cattitle { text-decoration: none; color: #f3e6ca; }





/* Forum title: Text and link to the forums used in: index.php */

.forumlink		{ font-weight: bold; font-size: 12px; color: #f3e6ca; }

a.forumlink 	{ text-decoration: none; color: #f3e6ca; }

a:visited.forumlink { text-decoration: none; color: #f3e6ca; }

a:hover.forumlink { text-decoration: none; color: #f3d79a; }

a:active.forumlink	{ text-decoration: none; color: #f3e6ca; }





/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */

.nav			{ font-weight: bold; font-size: 11px; color : #f3e6ca;}

a.nav, a:visited.nav	{ text-decoration: none; color: #f3e6ca; }

a:hover.nav	{ text-decoration: none; color: #f3d79a; }

a:active.nav	{ text-decoration: none; color: #f3e6ca; }



/* titles for the topics: could specify viewed link colour too */

.topictitle			{ font-weight: bold; font-size: 11px; color : #f3e6ca; }

a:link.topictitle   { text-decoration: none; color: #f3e6ca; }

a:visited.topictitle { text-decoration: none; color: #f3e6ca; }

a:hover.topictitle	{ text-decoration: none; color: #f3d79a; }

a:active.topictitle	{ text-decoration: none; color: #f3e6ca; }





/* Name of poster in viewmsg.php and viewtopic.php and other places */

.name			{ font-size: 11px; color: #f3e6ca;}



/* Location, number of posts, post date etc */

.postdetails		{ font-size: 10px; }





/* The content of the posts (body of text) */

.postbody { font-size: 12px; color: #f3e6ca}

a:link.postlink	{ text-decoration: none; color: #FFCC99; }

a:visited.postlink { text-decoration: none; color: #FFCC99; }

a:hover.postlink { text-decoration: none; color: #DD0000; }

a:active.postlink { text-decoration: none; color: #FFFFFF; }





/* Quote & Code blocks */

.code {

	font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #FFCC99;

	background-color: #000000; border: #525E6E; border-style: dotted;

	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px

}



.quote {

	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFCC99; line-height: 125%;

	background-color: #CC3300; border: #CCCCCC; border-style: dotted;

	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px

}





/* Copyright and bottom info */

.copyright		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFCC99; letter-spacing: -1px;}

a.copyright, a:visited.copyright	{ color: #FFCC99; text-decoration: underline;}

a:hover.copyright, a:active.copyright { color: #FFFFFF; text-decoration: underline;}





/* Form elements */

input, textarea, select {

	color : #FFFFFF;

	font: normal 11px Verdana, Arial, Helvetica, sans-serif;

	border-color : #000000;

}



/* The text input fields background colour */

input.post, textarea.post, select {

	background-color : #330000;

}



input { text-indent : 2px; }



/* The buttons used for bbCode styling in message post */

input.button {

	background-color: #CC0000;

	color: #000000;

	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;

}



/* The main submit button option */

input.mainoption {

	background-color : #CC0000;

	font-weight : bold;

}



/* None-bold submit button */

input.liteoption {

	background-color : #CC0000;

	font-weight : normal;

}



/* This is the line in the posting page which shows the rollover

  help line. This is actually a text box, but if set to be the same

  colour as the background no one will know ;)

*/

.helpline { background-color: #990000; border-style: none; }
